filename = 'rrls-5.1.12+mc1.21.9-fabric.jar'
name = 'Remove Reloading Screen'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '[Fabric 1.21.9] v5.1.12'

[download]
hash = 'e70e5bd05c2fcc81a023c3bca72098c62a855448'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7138326
project-id = 833233